
@media (max-width: 320px) {
  /*img.img-logo {
    width: 55%;
  }
  div.iconHead{
    width: 130px;
    margin-top: 12px;
  }
  img.img-icon {
    width: 30%;
  }
  div.rowLogin{
    height: 42vh !important;
  }*/
}
@media (orientation:landscape) {
  div#divSlideTextImage{
    margin-top: 50px !important;
  }
}


@font-face {
    font-family: 'supermarket';
    src: url('../fonts/supermarket.woff') format('woff'),
         url('../fonts/supermarket.ttf') format('truetype');
}

.btn-primary {
    border-color: #4d5154;
}

body{
  margin-top:0;
  margin-left:0;
  margin-right:0;
  margin-bottom:0;
  background-color: #420303;
  background-image: url('images_mobile/bg.png');
  background-size: cover;
  background-position: center;
  min-height:500px;
  margin-top:-3px;
  height:100%;
}
.section-head{

  height: 0px;
  padding-top: 10px;
  width: 100%;
  z-index: 10;
  -webkit-transform: translate3d(0, 0, 0); 
     transform: translate3d(0, 0, 0) 
}
div.detail{
  margin-top: 60px;
  /*height: 100vh;*/
}
div.logoHead{
  width:50%;
  display:inline;
}
div.iconHead{
  margin-top: 10px;
  display: inline;
  right: 10px;
  position: absolute;
}
div.rowLogin{
  padding-top: 25px;
}
input.btLogin{
  width: 85.3% !important;
  max-width: 426px;
  margin-left: 8%;
  color: #c3c3c3;
  font-size: 17px;
  border:none;
  background: #821515; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#821515, #b90000); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#821515, #b90000); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#821515, #b90000); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#821515, #b90000); /* Standard syntax */
}
div#divSlideImage{
  background-image:url('images_mobile/bgslide.png');
  background-size: 100%;
  height: 230px;
}
div#divSlideTextImage{
  background-image:url('images_mobile/bgfooter.png');
  background-size: 100%;
  height:145px;
  margin-top:10px;
}
.section-bar{
  margin-bottom: 100px;
}
span.copyright{
  position: fixed;
  bottom: 80px;
  color: #fff;
  font-size: 12px;
  width: 100%;
  text-align: center;
}
.footer-fix{
  z-index: 10;
  width: 100.2%;
  height: 70px;
  display: block;
  position: fixed;
  bottom: -1px;
  background-color: #420303;
  background-image:url('images_mobile/menubg.png');
  background-size: 100% 100%;
}
.footer-tb{
  width: 100%;
  /*height: 84px;*/
  margin-top: 4px;
}
.footer-tb td.borderRight{
  border-right: 1px solid #a7a7a7;
}
.sp-icon{
  display: block;
  font-size: 12px;
  letter-spacing: 2.5px;
  color:#fff;
  cursor: pointer;
}
/*=====================*/
.input-group-addon1 {
  padding: 10px 10px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  text-align: center;
  background: rgba(160, 160, 160, 0.35);
  border-right: 1px solid rgba(208, 208, 208, 0.35);
}
input.inputGroup{
  border: none;
  background: rgba(160, 160, 160, 0.35);
  color: #fff;
  padding: 7px;
  padding-left: 10px;
  padding-right: 10px;
  /*width: 250px;*/
  width: 75%;
  text-align: center;
}
input.inputGroupRegis{
  border: none;
  background: rgba(160, 160, 160, 0.35);
  color: #fff;
  padding: 7px;
  padding-left: 10px;
  padding-right: 10px;
  width: 85%;
  margin-left: 8%;
  max-width: 426px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #dadada;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #dadada;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #dadada;
}
textarea:focus, input:focus , button:focus{
    outline: none;
}